# Sample Control Service configuration file
# Save this file as /etc/scion/cs.toml
[general]
id = "cs"
config_dir = "/etc/scion"

[log.console]
level = "info"

[beacon_db]
connection = "/var/lib/scion/control.beacon.db"

[path_db]
connection = "/var/lib/scion/control.path.db"

[trust_db]
connection = "/var/lib/scion/control.trust.db"
